[
{
    blockid=general;
    localvar={
	  .headers="\u6761\u76ee";
	  .headers.text="\u8def\u5f84";
	  .headers="\u9009\u9879";
	  .control.checkgroup="checkgroup:";
	  .control.sendsys="sendsys:";
	  .control.version="\u7248\u672c:";
      .control.checkgroup.items = ["\u5ffd\u7565","\u5c06\u90ae\u4ef6\u53d1\u9001\u7ed9\u7ba1\u7406\u5458","\u6267\u884c\u64cd\u4f5c","\u521b\u5efa\u65e5\u5fd7\u6761\u76ee"];
      .conn.title=[titled,"\u4e3b\u5bfc\u6587\u7ae0\u5904\u7406"];
      .master.title="\u542f\u7528\u6b64\u670d\u52a1\u5668\u5b9e\u4f8b\u4f5c\u4e3a\u526f\u672c";
      .master.hostname="\u4e3b\u4e3b\u673a\u540d:";
    },
    content=
    [
      {
	    ctrl=table;
	    stdtable=true;
	    val=$currentfeeds.value;
	    showedit=false;
	    showadd=false;
	    showdelete=false;
	    id=currentfeeds;
	    label=adminlabel;
	    delimiter=",";
	    columns=$.headers;
	    stdtable=true;
	    columns=[
		{
		    header="\u590d\u5236\u6b63\u5728\u8fdb\u884c\u4e2d";
		}
	    ]
	  }
    ]
}
]
